<html>
	
	<head>
		<meta charset="utf-8" />
		<link rel="stylesheet" href="style.css"/>
		<!-- rel =  --> 
		<title>Fatima Cuisine </title> <!-- C'est le titre de l'onglet --> 
		<link href="https://fonts.googleapis.com/css?family=Ultra" rel="stylesheet">
	 	
	</head>


	<body>

	<header>
		<section class="Box1"> 
			Les meilleurs plats et gateaux marocains sur Dijon 
		</section>
		<nav> 
			<ul> <!-- ul = liste à puce -->
				<li><a href="index.html">Accueil</a></li> <!-- li = délimite une puce de la liste à puce -->
				<li><a href="nos_poulets.html">Nos gateaux</a></li>
				<li><a href="nos_poulets.html">Nos plats</a></li>
				<li><a href="nos_poulets.html">Nos poulets</a></li> 
				<li><a href="contact.html">Contact</a></li>
			</ul> 
		</nav>
	</header>

	<div class='b2'> 
		</br>
		<!-- <img src="images/bannierej.jpg" alt="" width="100%"/> -->
		<!-- <div class="banniere"> -->
		<img src="images/banniere_2.png" alt="" width="100%" />
		<div id="banniere_description">
			Fatima cuisine
			<a href="#" class="bouton_rouge"> voir l'article <img src="images/flecheblanchedroite.png" width="6%" alt="" /> </a>
	
		</div>
	</div>

	

	<!--</div>a revoir ?????--> 

		<!-- logo fatima cuisine -->
		<h1> <img src="images/logo.png" alt="fatima cuisine" width = "30%"/> </h1> 
		

		<!-- nos gateaux -->
		<section> 
			<div class="Box2">
				<h2> Nos gateaux </h2>
				
			
				<strong>Voici les gateaux que nous proposons :</strong>
		
				<ul>
					<li> Corne de gazelle</li>
					<li> Makrout</li>
					<li> Noix de coco</li>
					<li> Ghriba aux amandes</li>
					<li> brioutes aux amandes</li>
					<li> bourses aux amandes</li>
					<li> fakkas</li>
					<li> chebbakia</li>
				</ul>
			</div>
			<aside>
				<img src="images/gateaux bulle.png" alt="" id="gateaux_bulle"/>
			</aside>
		</section>

		<!-- nos plats -->
		<section class="Box3"> <h2> Nos Plats </br> </h2>
			<strong>Voici les plats que nous proposons :</strong>
		
			<ul type="circle">
				<li> Couscous Poulet aux légumes</li>
				<li> Tajine au poulet avec pommes de terre et olives</li>
				<li> msemens 
					<ul>
						<li> nature</li>
						<li> farci</li>
					</ul>
				<li> Rfisa au poulet</li>
				<li> Feuilles de brique</li>
					<ul>
						<li> Poulet pomme de terre thon</li>
						<li> Poulet oignon</li>
					</ul>
			</ul>	
		</section>

		<!-- nos poulets -->
		<section class="Box4"> <h2> Nos Poulets </br> </h2>
			<!-- <img src="images/Pic3.png" alt="poulet" class="backgroundimage1" width="250" height="auto" position="rigth"/> -->

			<strong>Des poulets rôtis sont également disponibles</strong>
		
			<ul type="circle">
				<li> Poulet standard</li>
				<li> Poulet supérieur</li>
				<li> poulet fermier</li>
				<li> cuisse de poulet</li>
				<li> saucisses de volailles</li>
				<li> lapin</li>
				<li> Pommes de terre</li>
			</ul>
			Pour plus de renseignements, veuillez vous diriger sur cette page web.
		</section>

		<!-- nos évènements -->
		<section class="Box5"> 

			<h2> nos évènements </br> </h2>
			<strong>Nous préparons égalament pour de grosses commandes, comme pour le mariages baptèmes.</strong>
		
			Pour plus de renseignements, n'hésitez pas à nous appeler.
		</section>

		<!-- comment commander -->
		<div class= "Box6"> <h2> Comment commander ? </h2>
			Vous pouvez commander en m'envoyant un message privée sur Facebook ou en m'envoyant un sms sur ce numéro :
			</br>
			</br>
				<span class= "tel"> 06 51 18 29 84 </span>
		</div>


	<footer>

		<div id="tweet">
			<h2>mon dernier tweet</h2>
			<p> Hii Hann ! </p>
			<p>le 12 mai à 23h12</p>
		</div>

		<div id="mes_photos">
			<h2>mes photos</h2>
			<p> <img /> <img /> <img /> <img /> <img /> </p>
		</div>

		<div id="mes_references">
			<h2>mes références clients </h2>
			<ul>
				<li> </li>
				<li> </li>
				<li> </li>					
			</ul>
		</div>

		<div>

		</div>

	</footer>

</body>	


</html>